
/* main */
span.colour { color:#186c95;}
div.bigright span { color:#186c95; font-weight: bold;}
a { color:#186c95; text-decoration:underline;}

/* header */
.header_top { background:none repeat scroll 0 0 #313131; border-bottom:2px solid #515150; }
.header_main_bg { background:url("../images/content_topbg.gif") repeat-x scroll center top transparent; background-color:#EFEFEF; clear:both; padding:0 0; position:relative; }
.header_top_res p a { color:#ffa200; text-decoration:none;}
.header_main_res #logo h1 { color:#666666; font-size:38px; margin:0px; padding:0px; }
.header_main_res #logo h1 a { color:#666666; text-decoration: none; margin:0px; padding:0px; }
.header_main_res .description { color:#999999; font-family:Georgia,serif; font-size:14px; font-style:italic; }
.header_menu { background:#186c95; border-top:2px solid #68a4b9;}
.cp_logo {height:80px; width:300px; background:transparent url(../images/cp_logo_black.png) no-repeat scroll 0 0}

/* category menu */
.adv_categories ul li.active { margin:0 -7px 0 -8px; padding:4px 7px 4px 8px; color:#fff; background:#186c95;}
.adv_categories .catcol ul li.maincat a { margin:0; padding:4px 0; color:#186c95; text-decoration:none;}

/* content */
.content_res .priceblockbig p.price { margin:0; padding:0; float:right; font:bold 18px/1.2em Arial, Helvetica, sans-serif; color:#186c95;}
.content_res .priceblockbig p.location span { font-weight:bold; color:#186c95;}
.content_res .priceblocksmall p.price { margin:0; padding:0; float:right; font:bold 13px/1.2em Arial, Helvetica, sans-serif; color:#186c95;}
.content_res .stepsline div.l_ready { background:#186c95;}
.content_res .stepsline div.no_ready { border:1px solid #28657f;}																							 /* colour-dependent */
.content_res .stepsline div.ni_ready { background:#186c95; border-top:1px solid #6ac3e9;}
.content_left p.bigprice { color:#186c95; float:right; font-size:18px; font-weight:bold; line-height:1.2em; margin:0; padding:8px 0 0; }
.content_res .can_chg_bg:hover { background-color: #EAF2FA; }

/* footer */
.footer_menu { background:#186c95; border-bottom:2px solid #68a4b9;}
.footer_main_res div.column p { margin:0; padding:0; font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#186C95;}
.footer_main_res div.column p a { color:#186C95;}
.footer_main_res div.column ul li a { color:#186C95; text-decoration:none;}
.footer_main_res div.column { font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#186C95;}